Subject: WG Action: Conclusion of CBOR Object Signing and Encryption (cose)

From: IESG Secretary <[email-masked]>
Date: Tue, 29 Nov 2016 09:35:26 -0800

The CBOR Object Signing and Encryption (cose) WG in the Security Area 
has concluded. The IESG contact persons are Kathleen Moriarty and 
Stephen Farrell.

The mailing list will remain open.